<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_CUSTOM">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean create_search_index_statement(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_ALL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_ANY">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_ALTER_INDEX_STATEMENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_TABLE_ELEMENT_LIST">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.7141.44&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassElementTypes.Misc CASS_SET_TYPE_ELEMENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_TTL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_TWO">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_NOSUPERUSER">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_PER">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_MAP">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_AGGREGATE_SFUNC_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4588.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean map_type_element(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_ONE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_WRITETIME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_LIST">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_INT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_TIMEUUID">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_OP_AT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassElementTypes.Misc CASS_WITH_OPTIONS_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.7142.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_KEY">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_REFERENCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean reference_type_element(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_CALLED_ON_NULL_INPUT_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4588.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean aggregate_sfunc_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4588.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_TUPLE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_DATACENTERS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.5912.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean frozen_type_element(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean role_options(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.7142.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraGeneratedParserUtil com.intellij.psi.tree.TokenSet create_token_set_(com.intellij.psi.tree.IElementType[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_DISTINCT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_COMMIT_SEARCH_INDEX_STATEMENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassElementTypes.Misc CASS_MAP_TYPE_ELEMENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_CLUSTERING">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_LEVEL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_DOUBLE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_COMMIT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_CONSISTENCY">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.6911.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_REBUILD_SEARCH_INDEX_STATEMENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra._CassLexer yycolumn">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_ORDER_BY_TAIL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean row_type_element(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_ANY">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.6911.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean search_index_column_list_as_ref_list(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean type_parameter_list(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean drop_search_index_statement(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassElementTypes">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_VARINT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_CONSISTENCY">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_SET_OR_MAP_LITERAL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_ONE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.6911.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean role_option_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4588.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_VARCHAR">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_TWO">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.6911.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_AGGREGATE_INITCOND_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4588.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassParser">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean keyspace_durable_writes_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4886.3&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassLexer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_QUORUM">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean trigger_using_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4588.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean aggregate_parameter_definition(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4588.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraElementTypes.Stubs CASS_CREATE_TRIGGER_STATEMENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.7141.44&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_TRUNCATE_TABLE_STATEMENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraTokens CASS_DURATION_TOKEN">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4139.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean config_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassExpressionParsing boolean ref_or_function_expr(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4886.3&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_AGGREGATE_FINALFUNC_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4588.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean options_map_item(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_REFERENCE_TYPE_ELEMENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean arguments_signature(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4588.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_LOCAL_ONE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_FROZEN">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_FROZEN_TYPE_ELEMENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_KEYSPACE_DURABLE_WRITES_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4886.3&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean tuple_type_element(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_BOOLEAN">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassOtherParsing boolean commit_search_index_statement(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_AGGREGATE_STYPE_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4588.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassExpressionParsing boolean element_path(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean alter_search_index_set_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_CONFIG">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_FUNCTION_CALL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassGeneratedParserUtil boolean collapseXPath(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_THREE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_ACCESS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.5912.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassAnnotator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_EACH_QUORUM">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_AS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean table_element_list_lazy(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.7141.44&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean set_type_element(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_RETURNS_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4588.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_SCHEMA">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean list_type_element(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraElementTypes.Stubs">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4886.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_RELOAD_SEARCH_INDEX_STATEMENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_ROWS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassSyntaxHighlighterFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean alter_view_statement(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4886.3&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassOtherParsing boolean reload_search_index_statement(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra._CassLexer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6262.58&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDialect">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean keyspace_replication_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4886.3&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_TUPLE_TYPE_ELEMENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_TRIGGER_USING_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4588.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraElementTypes.Stubs CASS_CREATE_INDEX_STATEMENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_REBUILD">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassOptionalKeywords">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_COLUMNS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean options_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_LOCAL_ONE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.6911.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_TYPE_PARAMETER_LIST">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean with_options_equals_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean aggregate_initcond_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4588.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_KEYSPACE_REPLICATION_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4886.3&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_TYPE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraTokens CASS_UUID_TOKEN">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4139.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3975.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_THREE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.6911.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_QUORUM">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.6911.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_TEXT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_ASCII">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_PERMISSION">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_CONFIG_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_BLOB">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_ADDITIONAL_WRITE_POLICY">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassGeneratedParserUtil">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_EACH_QUORUM">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.6911.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean aggregate_finalfunc_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4588.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_UUID">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_RESTRICT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_WITH_OPTIONS_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.7142.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDmlParsing boolean update_transaction_condition(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.7141.44&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_SEARCH">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_MAP_TYPE_ELEMENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_USER">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean called_on_null_input_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4588.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean builtin_type_element(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean alter_view_instruction(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4886.3&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_FILTERING">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_SERIAL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.6911.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean function_body_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4588.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean columns_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassOtherParsing boolean consistency_statement(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.6911.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_READ_REPAIR">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraElementTypes.All">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4886.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_TABLE_TYPE_ELEMENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean returns_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4588.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_BIGINT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_ALTER_VIEW_STATEMENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4886.3&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_PROFILES_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean table_or_view_options(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.7142.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_LOCAL_QUORUM">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_DECIMAL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean keyspace_options(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.7142.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean attribute_definition(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassExpressionParsing boolean database_function(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_LIST_TYPE_ELEMENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassOtherParsing">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3975.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_SET_TYPE_ELEMENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassOtherParsing boolean rebuild_search_index_statement(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassOtherParsing boolean restrict_statement(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassGeneratedParser">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3975.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassOtherParsing boolean unrestrict_statement(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_PARTITION">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_KEYSPACES">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_SUPERUSER">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_CONSISTENCY_STATEMENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.6911.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_FUNCTION_BODY_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4588.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean aggregate_stype_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4588.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean truncate_table_statement(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassExpressionParsing boolean map_item(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassGeneratedParser boolean parse_root_(com.intellij.psi.tree.IElementType, com.intellij.lang.PsiBuilder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.7142.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_RESTRICT_STATEMENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_UNRESTRICT_STATEMENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean table_index_column_list(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4588.3&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_AGGREGATE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassEvaluationHelper CassEvaluationHelper(com.intellij.database.Dbms)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_USERS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_RELOAD">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean clustering_order(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4588.3&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassAnnotatingVisitor CASS_UUID">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_LOCAL_QUORUM">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.6911.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean alter_keyspace_instruction(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4886.3&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraGeneratedParserUtil boolean parseDurationLiteral(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4139.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_COMPACT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_COLUMNS_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_PROFILES">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraGeneratedParserUtil boolean parseUUIDLiteral(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4139.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_COUNTER">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassReservedKeywords">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_TIMESTAMP">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_FLOAT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassParserDefinition">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_LOCAL_SERIAL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.6911.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean profiles_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDmlParsing boolean order_by_tail(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraElementTypes.Misc">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4886.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTokens">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_COUNT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_INET">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_PERMISSIONS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_FIELD">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassElementTypes.Misc CASS_FROZEN_TYPE_ELEMENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_OPTIONS_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_BUILTIN_TYPE_ELEMENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean search_index_options(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_VALUES">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDmlParsing">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3975.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassExpressionParsing">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3975.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean table_element_list(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.7141.44&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_STORAGE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassFileType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.8617.56&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3975.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean index_column_list_as_ref_list(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4588.3&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_ROLE_OPTION_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4588.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean alter_search_index_statement(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_EXISTS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_UNRESTRICT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassTypes CASS_ATTRIBUTE_DEFINITION">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassElementTypes.Misc CASS_LIST_TYPE_ELEMENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassDdlParsing boolean on_table_column_list_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4588.3&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassandraOptionalKeywords CASS_STATIC">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.cassandra.CassElementTypes.Misc CASS_TUPLE_TYPE_ELEMENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
</root>
